Scrum - User story #895

New feature context menu
2014-10-28 15:29 - Luis Serrano

Status: Resolved

Priority: Normal

Category: Issues list & form

Target version: Scrum v0.15.0

Blocked: No Alone:
Description

| think a nice feature are add the posibility in the redmine context menu to change the sprint, especially to change the sprint in

several tasks.

Subtasks:
To do # 1179: Add issue context menu hook

Resolved

History

#1 - 2016-06-21 13:18 - Emilio Gonzalez Montaha
- Tracker changed from To do to User story
- Category set to Issues list & form

- Blocked set to No

#2 - 2016-06-23 16:39 - Emilio Gonzalez Montana
- Sprint set to Product backlog

#3 - 2016-06-24 10:58 - Emilio Gonzalez Montana
- Status changed from New to In progress

- Sprint changed from Product backlog to Sprint 28

#4 - 2016-06-24 11:00 - Emilio Gonzalez Montaina

- Status changed from In progress to Resolved

#5 - 2016-06-24 11:00 - Emilio Gonzalez Montaina

- Target version set to Scrum v0.15.0

#6 - 2016-10-14 21:12 - Emilio Gonzalez Montaina

- Subject changed from New featurere context menu to New feature context menu

#7 - 2016-11-10 17:25 - Bartosz Firyn

This is very good feature and | use it a lot! Thank you!
